{
  "name": "pingo",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "dependencies": {
    "jjg-ping": "^1.0.3",
    "ping": "^0.2.3",
    "request": "^2.88.2"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
